body {
    color: black;
}
.header-theme{
    background-color: rgb(0, 48, 151);

}
.nav-text{
    font-size: 3rem;
}
.themed-grid-col {
    background-color:rgb(104, 136, 206);
    border: 1px solid rgba(86, 61, 124, .2);
}
a{
    color: rgb(54, 85, 85);
    background-color: transparent;
}
.background1{
    background-color:white;

}
.theme-list{
    background-color:rgb(184, 197, 224);
}
img.minwgh{
    width:50%;
    height:50%;
}
.footer-theme{
    background-color: rgb(3, 17, 48);
}
.footer-size{
    height: 100px;
}
